View Issue Details

IDProjectCategoryView StatusLast Update
0008596Kali LinuxKali Package Bugpublic2024-01-22 12:49
Reporterwrhadie Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version2024.1 
Summary0008596: Upgrade Kali, defectdojo APT Error
Description

i got a problem when updating kali linux.

Attached Files
vmware_gcCNJbSQQu.png (60,163 bytes)   
vmware_gcCNJbSQQu.png (60,163 bytes)   

Relationships

related to 0008585 assignedsbrun Kali Purple - DefectDojo APT Error 

Activities

sbrun

sbrun

2024-01-18 16:19

manager   ~0018809

I have uploaded a new version of defectdojo in kali-dev: 2.30.2-0kali2.
It will be available in few hours on all the mirrors but only in kali-dev for tests.

sbrun

sbrun

2024-01-19 12:58

manager   ~0018815

The version 2.30.2-0kali4 is in kali-rolling.

Please run 'apt update' before trying to update / install defectdojo. Check that the version of defectodojo is 2.30.2-0kali4.

Issue History

Date Modified Username Field Change
2024-01-18 06:37 wrhadie New Issue
2024-01-18 06:37 wrhadie File Added: vmware_gcCNJbSQQu.png
2024-01-18 16:10 sbrun Assigned To => sbrun
2024-01-18 16:10 sbrun Status new => assigned
2024-01-18 16:11 sbrun Relationship added related to 0008585
2024-01-18 16:19 sbrun Note Added: 0018809
2024-01-19 12:58 sbrun Note Added: 0018815
2024-01-22 12:49 sbrun Status assigned => resolved
2024-01-22 12:49 sbrun Resolution open => fixed
2024-01-22 12:49 sbrun Fixed in Version => 2024.1